=== debian/control ===
Source: jolicloud-webapp-dropmocks
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-dropmocks
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.dropmocks.com/
Description: Jolicloud web application for DropMocks 
 The DropMocks  web site running in a simple Jolicloud window.
